Feature: check web access
  Testing given Web-Search
  
  Scenario: Finding some cheese
   Given I am on the search page "https://www.google.com"
   When I search for "Cheese!"
   Then the page title should start with "cheese"